output vpc_id {
  value = module.vpc.vpc_id
}

output public_subnets {
  value = module.vpc.public_subnets
}

output private_subnets {
  value = module.vpc.private_subnets
}

output allow_all_from_trusted_sg_id {
  value = module.allow_all_from_trusted_sg.security_group_id
}

output allow_all_outbound_sg_id {
  value = module.allow_all_outbound_sg.security_group_id
}

output private_route_tables {
  value = module.vpc.private_route_table_ids
}

output public_route_tables {
  value = module.vpc.public_route_table_ids
}

output azs {
  value = module.vpc.azs
}

output nat_public_ips {
  value = module.vpc.nat_public_ips
}